# Generated by Django 2.0.5 on 2020-04-14 09:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0082_provider_timezone'),
        ('core', '0060_reportdownloadstats'),
    ]

    operations = [
        migrations.AlterIndexTogether(
            name='deviceinfo',
            index_together={('provider', 'device_crm_id')},
        ),
    ]
